SiiNunit
{

localization_db : .localization
{
	key[]: "tn_scr_tremcar"
	val[]: "Tremcar 3A Sanitaire"
	
	key[]: "brand_tremcar"
	val[]: "Tremcar"
	
	key[]: "series_scr_tremcar_3a"
	val[]: "3A Sanitaire"
	
	key[]: "tr_single_42_tandem"
	val[]: "Essieu tandem de 42 pieds"
	
	key[]: "tr_single_44_tandem"
	val[]: "Essieu tandem de 44 pieds"
	
	key[]: "food_tank"
	val[]: "Citerne alimentaire"
	
#	key[]: "bs_food_tank"
#	val[]: "Citerne alimentaire"
	
	key[]: "bogeypnl"
	val[]: "Plaque d'essieux"
	
	key[]: "body_cargo_types_food_tank"
	val[]: "Lait et autres liquides alimentaires"
	
	key[]: "cn_canola_oil"
	val[]: "Huile de canola"
	
	key[]: "cn_hfcs"
	val[]: "Sirop de maïs riche en fructose"
	
	key[]: "cn_peanut_oil"
	val[]: "Huile d'arachide"
	
	key[]: "cn_cod_lvr_oil"
	val[]: "Huile de foie de morue"
	
	key[]: "cn_molasses"
	val[]: "Mélasse"
}

}
